/* PCだけに効くcss */
@media (min-width: 769px) {
  .sp-only {
    display: none;
  }
  .display_sp {
    display: none !important;
  }

  /* contents-areaここから */
  .contents-area {
    max-width: 1160px;
    margin: 0 auto 10.5%;
    background: #fff;
    font-weight: 400;
    letter-spacing: 0.05rem;
  }
  /* contents-areaここまで */
  /* 共通読み込み部分調整ここから */
  .fr-pc-mx-xl {
    margin-right: 249px !important;
    margin-left: 249px !important;
  }
  /* 共通読み込み部分調整ここまで */
}

/* PC,SP共通  */

/* エイリアスエリアここから */
.aliasArea {
  margin-bottom: 1.4%;
  width: 100%;
}
/* エイリアスエリアここまで */
/* パンくずここから  */
.topic-path-pc {
  font-size: 12px;
  color: #666;
  padding: 20px 0;
  margin: 0px auto 0px;
  width: 1160px;
}
.topic-path-pc ul li {
  font-size: 12px;
  list-style-type: none;
  display: inline-block;
  line-height: 1.5;
}
.topic-path-pc ul li :after {
  content: ">";
  display: inline-block;
  padding: 0 5px;
}
.topic-path-pc ul li :last-child :after {
  content: none;
}
.topic-path-pc a {
  color: #666;
  text-decoration: underline;
}

.topic-path-sp {
  font-size: 13px;
  color: #666;
  padding: 15px 20px;
  margin: 0px auto 0px;
}
.topic-path-sp ul li {
  font-size: 13px;
  list-style-type: none;
  display: inline-block;
  line-height: 1.5;
}
.topic-path-sp ul li :after {
  content: ">";
  display: inline-block;
  padding: 0 5px;
}
.topic-path-sp ul li :last-child :after {
  content: none;
}
.topic-path-sp a {
  color: #666;
  text-decoration: underline;
}
/* パンくずここまで  */

/* ハッシュタグここから */
.tag {
  text-align: center;
}
.tag a.anc-women {
  display: inline-block;
  margin: 0 .1em .6em 0;
  padding: .6em;
  line-height: 1;
  text-decoration: none;
  color: #f2658d!important;
  background-color: #fff;
  border: 1px solid #f2658d;
  border-radius: 2em;
  cursor:pointer;
}
.tag a.anc-men {
  display: inline-block;
  margin: 0 .1em .6em 0;
  padding: .6em;
  line-height: 1;
  text-decoration: none;
  color: #0091d7!important;
  background-color: #fff;
  border: 1px solid #0091d7;
  border-radius: 2em;
  cursor:pointer;
}
.tag a:before {
  content: "#"; 
}
.tag a.anc-women:link,.tag a.anc-women:visited,.tag a.anc-women:hover {
  color: #f2658d!important;
  text-decoration: none;
  cursor:pointer;
}
.tag a.anc-men:link,.tag a.anc-men:visited,.tag a.anc-men:hover {
  color: #0091d7!important;
  text-decoration: none;
  cursor:pointer;
}
/* ハッシュタグここまで */
/* MVここから */
.mv-container{
  display: block;
  width: 40%;
  margin: 0 auto;
}
/* MVここまで */
/* KV動画カルーセルここから */
.Hero_Video{
    width: 100%;
    height: auto;
    display: block;
}
.kv-swiper a,
.kv-swiper a video {
cursor: pointer;
}
  .kv-swiper .swiper-video {
	display: block;
	margin: 0 auto;
	width: 100%;
}
.kv-swiper .swiper-wrapper {
	transition-timing-function: linear;
}
.contents-area .kv-swiper .swiper-pagination-bullet {
	background-color: #d9d9d9;
	opacity: 1;
	border-radius: 50%;
	transition: background-color 0.3s ease;
}
.kv-swiper .swiper-controls .swiper-pagination {
	position: static;
}
.contents-area .kv-swiper .swiper-pagination-bullet-active {
	background-color: #8c8c8c;
}
.kv-swiper .swiper-slide {
	transition:
		opacity 0.4s ease,
		filter 0.4s ease,
		transform 0.4s ease;
	aspect-ratio: 9 / 16;
}
.kv-swiper .swiper-slide:not(.swiper-slide-active) {
	opacity: 0.5;
}
.kv-swiper .swiper-controls {
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	display: block;
	width: max-content;
	align-items: center;
	margin-top: 20px;
}
.kv-swiper .video-control {
	position: absolute;
	width: 24px;
	height: 24px;
	opacity: .7;
	border-radius: 50%;
	top: 0;
	right: -40px;
	mix-blend-mode: difference;
}
.kv-swiper .video-control:after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url(/jp/ja/special-feature/sns/img/ico-play.svg);
	background-color: #6a6a6a;
	border-radius: 50%;
}
.kv-swiper .video-control.is-playing:after {
	background-image: url(/jp/ja/special-feature/sns/img/ico-pause.svg);
}
.social-links{
  display: flex;
  width: 50%;
  margin: 0 auto;
}
.contents-area .kv-swiper {
	width: 100%;
	height: auto;
	background-color: #ffffff;
	padding-bottom: 56px;
	position: relative;
	box-sizing: border-box;
	overflow: hidden;
}
/* KV動画カルーセルここまで */
/* リード分ここから */
h2.lead-txt {
  font-weight: normal;
}
/* リード分ここまで */
/* アコーディオンここから */
.other-items{
position: relative;
height: 500px;
overflow: hidden;
transition: height 0.4s ease, opacity 0.3s ease;
}

.other-items.active {
height: auto;
}

.other-items::after {
content: ""; 
width: 100%;
height: 100%;
display: block;
background: linear-gradient(rgba(255, 255, 255, 0) 0, #fff 100%);
position: absolute;
top: 0;
left: 0;
pointer-events: none;
}

.other-items.active::after {
background: none;
}

.other-items-more-button{
font-size: 16px;
background-color: #000;
color: #fff;
border-radius: 100px;
width: 200px;
border: none;
padding: 8px 0 8px 0;
}
/* アコーディオンここまで */
/* h3ここから */
h2,h3 {
  font-weight:normal;
}
.h3-obi-women {
  color: #fff;
  font-weight:bold;
  background-color:#f2658d;
  padding:5px;
}
.h3-obi-men {
  color: #fff;
  font-weight:bold;
  background-color:#0091d7;
  padding:5px;
}
/* h3ここまで */
/* アンカー用高さ調整ここから */
.pt5rem {
    padding-top: 5rem;
    margin-top: -4rem;
}
/* アンカー用高さ調整ここまで */
/* 共通ボタンの角丸ここから */
.fr-linkButton {
    border-radius: 15px;
    font-weight: bold;
}
/* 共通ボタンの角丸ここまで */

/* SPだけに効くcss */
@media screen and (max-width: 768px) {
  .aliasArea {
  padding: 0 4% !important;
  }
  /* MVここから */
  .mv-container{
  width: 90%;
  max-width: 400px;
  }
  /* MVここまで */
	/* 動画カルーセルここから */
  .contents-area .kv-swiper {
		padding-left: 8px;
		padding-right: 8px;
	}
	.kv-swiper .swiper-slide {
		margin-right: 0;
	}
  /* 動画カルーセルここまで */
  /* contents-areaここから */
  .contents-area {
    max-width: 750px;
    margin: 0 auto 10.5%;
    background: #fff;
    font-weight: 400;
    letter-spacing: 0.05rem;
  }
  /* contents-areaここまで */
  /* アコーディオンここから */
  .other-items{
  height: 250px;
  }
  .other-items-more-button{
  font-size: 14px;
  width: 160px;
  border: none;
  padding: 8px 0 8px 0;
  }
  .pc-only {
  display: none;
  }
  /* アコーディオンここまで  */
}
